# Uses of Interface
org.eclipse.birt.report.engine.layout.emitter.IPage

Packages that use IPage
Package
Description
org.eclipse.birt.report.engine.layout.emitter

## Uses of IPage in org.eclipse.birt.report.engine.layout.emitter

Methods in org.eclipse.birt.report.engine.layout.emitter that return IPage
Modifier and Type
Method
Description
`IPage`
IPageDevice.`newPage(int width, int height, Color backgroundColor)`
Creates a new page with specified width and height.